a {
    color: #5385b6;
}

#sp-logo img {
padding: 0px;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    display: inline-block;
    padding: 0 10px;
    line-height: 90px;
    font-size: 14px;}
    
    #offcanvas-toggler >i {
    color: #5385b6;
    font-size: 26px;
}
    #offcanvas-toggler >i:hover {
    color: #333;
    
}

.homeimage {
border: 6px double #eff6fc;
}

.sppb-testimonial-pro .sppb-carousel-control {
    

    color: #eff6fc;
    border: 2px solid #eff6fc;
   
}

.sp-megamenu-parent >li:hover {
    background: #eff6fc;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #444;
}
#column-id-1521220586649, #column-id-1521220586650, #column-id-1521220586651 {
border-bottom: 10px double #eff6fc;
}

.servicesbox {
border-bottom: 10px double #eff6fc;
background: #5f7077;
color: #eff6fc;
padding: 15px;
font-size: 16px;
}

.servicesbox p {
font-size: 17px;
}

.btn-primary, .sppb-btn-primary {
    border-color: #5385b6;
    background-color: #5385b6;
}

@media(min-width: 992px){
    #offcanvas-toggler >i {
    display: none;
    
}
}

@media(max-width: 1999px){
    .sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    display: inline-block;
    padding: 0 8px;
    line-height: 90px;
    font-size: 13px;}
    
}